Subject: Re: Using git with Eclipse

From: Wink Saville <[email-masked]>
Date: Thu, 13 Dec 2007 14:41:25 -0800

Robin Rosenberg wrote:
> onsdag 12 december 2007 skrev Wink Saville:
>   
>> Robin Rosenberg wrote:
>>     
>>> tisdag 11 december 2007 skrev Wink Saville:
>>>   
>>> <snip>
>>> -- robin
>>>   
>>>       
>> I case I'll take the bait and a guinea pig:)
>> Please send me a link to what you'd like me to test.
>>     
>
> Great! Please start with http://repo.or.cz/w/egit.git and test the INSTALL
> instructions first. We do not provide an updatesite or prebuilt plugins yet.
>
> -- robin
>
>   
Robin, I'm having a little trouble following the install instructions
due to my inexperience with Eclipse. Anyway see my "[egit] How-to use egit".
I might have it installed correctly now, but not sure how to use,
I just made a reply to Jing with some details.

Cheers,

Wink